Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
4
Newest
 Supporter
Impact
~2k people reached

  • 0 posts edited
  • 0 helpful flags
  • 16 votes cast
Aug
2
awarded  Supporter
Jun
20
awarded  Popular Question
Jan
17
awarded  Teacher
Jan
17
awarded  Student
Jan
5
revised Problem with executing Firefox version 9.0.1
Two helpful tags added
Jan
4
answered Problem with executing Firefox version 9.0.1
Jan
4
comment Problem with executing Firefox version 9.0.1
I have found one more thing. It looks like the server I operate on is a 64 bit system. The uname -mr returns 2.6.37 x86_64. Right now I am looking for a 64 bit Firefox binaries. I will let you know whether it solves the problem.
Jan
4
comment Problem with executing Firefox version 9.0.1
The output of ldd ./firefox shows this /usr/bin/ldd: line 161: /lib/ld-linux.so.2: cannot execute binary file not a dynamic executable. The second one shows [Requesting program interpreter: /lib/ld-linux.so.2].
Jan
4
asked Problem with executing Firefox version 9.0.1